kavli_home:
  pattern: /
  defaults: { _controller: KavliBundle:Home:index }
kavli_fb_img:
  pattern: /fb/{image}
  defaults: { _controller: KavliBundle:Page:image }
kavli_notfound:
  pattern: /404notfound
  defaults: { _controller: KavliBundle:Page:notFound }
kavli_privacy:
  pattern: /privacy-policy
  defaults: { _controller: KavliBundle:Page:privacy }
kavli_about_ndi:
 pattern: /about/kavli-ndi
 defaults: { _controller: KavliBundle:About:kavlindi }
kavli_about_lead:
 pattern: /about/leadership
 defaults: { _controller: KavliBundle:About:lead }
kavli_about_lead_view:
 pattern: /about/leadership/{slug}
 defaults: { _controller: KavliBundle:About:leadview }
kavli_about_members:
 pattern: /about/members
 defaults: { _controller: KavliBundle:About:members }
kavli_about_fellows_view:
 pattern: /about/fellows/{slug}
 defaults: { _controller: KavliBundle:About:fellowsview }
kavli_about_fellows:
 pattern: /about/fellows
 defaults: { _controller: KavliBundle:About:fellows }
kavli_about_member_view:
 pattern: /about/members/{slug}
 defaults: { _controller: KavliBundle:About:memberview }
kavli_about_baltimore:
 pattern: /about/baltimore
 defaults: { _controller: KavliBundle:About:baltimore }
kavli_about_foundation:
 pattern: /about/foundation
 defaults: { _controller: KavliBundle:About:foundation }
kavli_about_gallery:
 pattern: /events/gallery
 defaults: { _controller: KavliBundle:About:gallery }

kavli_research_view:
  pattern: /research
  defaults: { _controller: KavliBundle:Research:view }
kavli_research:
  pattern: /research/publications
  defaults: { _controller: KavliBundle:Research:index }
kavli_funding_kavli:
  pattern: /funding
  defaults: { _controller: KavliBundle:Funding:kavli }
kavli_funding_initiatives:
  pattern: /funding/initiatives
  defaults: { _controller: KavliBundle:Funding:initiatives }
kavli_funding_awards:
  pattern: /initiatives/awards
  defaults: { _controller: KavliBundle:Funding:awards }
kavli_funding:
  pattern: /initiatives/opportunities
  defaults: { _controller: KavliBundle:Funding:index }
kavli_funding_view:
  pattern: /funding/{slug}
  defaults: { _controller: KavliBundle:Funding:view }
kavli_news:
  pattern: /news
  defaults: { _controller: KavliBundle:News:index }
kavli_news_kavli:
  pattern: /news/kavli
  defaults: { _controller: KavliBundle:News:news }
kavli_news_view:
  pattern: /news/{slug}
  defaults: { _controller: KavliBundle:News:view }
kavli_events:
  pattern: /events
  defaults: { _controller: KavliBundle:Events:index }
kavli_grad:
  pattern: /graduate-program
  defaults: { _controller: KavliBundle:Graduate:index }
kavli_grad_view:
  pattern: /graduate-program/{slug}
  defaults: { _controller: KavliBundle:Graduate:view }
kavli_get:
  pattern: /get-involved
  defaults: { _controller: KavliBundle:GetInvolved:index }
kavli_contact:
  pattern: /contact
  defaults: { _controller: KavliBundle:Contact:index }
